Haketilo - Feature #9

make page settings easily and conveniently editable in popup

07/01/2021 12:10 PM - koszko

Status: Rejected Start date: 07/06/2021
Priority: Normal Due date:

Assignee: % Done: 50%
Category: Estimated time: 0.00 hour
Target version:

Description

Subtasks:

Feature # 49: add some nice styling to popup

Closed

History

#1 - 07/01/2021 08:01 PM - koszko
- Assignee set to koszko

- Status changed from New to In Progress

#2 - 07/06/2021 06:37 PM - koszko
- Assignee deleted (koszko)

#3 - 07/06/2021 06:42 PM - koszko
- % Done changed from 0 to 50

#4 - 02/18/2022 01:33 PM - koszko

- Status changed from In Progress to Rejected

The Ul has been redesigned

09/06/2023
